Uploaded image for project: 'OpenShift Cloud'
  1. OpenShift Cloud
  2. OCPCLOUD-2600

Rebase/update to K8s 1.30 for Control Plane Machine Set Operator

XMLWordPrintable

    • Icon: Task Task
    • Resolution: Done
    • Icon: Critical Critical
    • openshift-4.17
    • None
    • CLOUD Sprint 254

      To align with the 4.17 release, dependencies need to be updated to 1.30. This should be done by rebasing/updating as appropriate for the repository

            ddonati@redhat.com Damiano Donati
            joelspeed Joel Speed
            Huali Liu Huali Liu
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved: